A:link {
	text-decoration: none;
	font-family : "Times New Roman", Times, serif;
	color : #0070C0;
}

A:visited {
	text-decoration: none;
	font-family : "Times New Roman", Times, serif;
	color : #600060;
}

A:hover {
	text-decoration: underline;
	font-family : "Times New Roman", Times, serif;
	color : #0070C0;
}

H5 {
	font-family : "Times New Roman", Times, serif;
}

P {
	font-family : "Times New Roman", Times, serif;
	margin-top : 10px;
	margin-bottom : 0px;
}

BLOCKQUOTE {
	font-family : "Times New Roman", Times, serif;
	margin-top : 0em;
	margin-bottom : 0px;
}

UL {
	margin-bottom : 1em;
	margin-top : 0.5em;
	font-family : "Times New Roman", Times, serif;
}

TD {
	font-family : "Times New Roman", Times, serif;
}

body {
	background : White;
	margin-right : 10px;
}

form {
	margin-bottom : 0px;
	margin-top : 0px;
}

div {
	margin : 5px 30px 5px 30px;
}

.white {
	color : White;
	font-family : "Times New Roman", Times, serif;
	font-size : 11pt;
	margin-top : 0px;
	margin-bottom : 0px;
	text-decoration : none;
}

.small {
	font-family : "Times New Roman", Times, serif;
	font-size : 80%;
}

.h {
	font-family : "Times New Roman", Times, serif;
	margin-top : 0px;
	margin-bottom : 0px;
}

.num {
	font-size : 2em;
	font-weight : bold;
	font-family : "Times New Roman", Times, serif;
	color : #C4C4C4;
	line-height : 0.9em;
}

.h5lite {
	font-size : 12pt;
	font-weight : normal;
	font-family : "Times New Roman", Times, serif;
}

.date {
	color : Gray;
	font-style : italic;
	font-family : "Times New Roman", Times, serif;
	font-size : 80%;
}

.right {
	margin : 3px 0px 5px 10px;
}

.select  {
	color : #99C6E6;
	font-family : "Times New Roman", Times, serif;
	font-size : 11pt;
	margin-top : 0px;
	margin-bottom : 0px;
	font-weight : bold;
}

.text {
	font-family : "Times New Roman", Times, serif;
}